"Server can't talk"

I keep getting this error. I live in mainland China and i havent updated to blynk 2.0 yet. Im afraid i wont be able to buy the subscription given the restrictions there are here. Any advice?

You are probably gonna need a local server.

Hello. First, you need update to latest version as we do not support outdated versions. Second - we don’t have subscriptions.

1 Like

Tested in China. Latest version with tab support works fine on iOS.
Great job, just when you thought the app was awesome, Bang! another cool feature!! Keep them coming:smiley:

1 Like